[ Edited ]

Re: PowerShell for introducing 'OnCommandUnifiedManager'


Fujitsu Service -


Powershell V2 should be fine, .NET 3.5 is the other requirement.


You only need Powershell if you're planning to automate operations with OCUM using PS scripts.


I'm doing a free NetAppU webinar on API programming tomorrow, at 1:00p Australia Eastern Time.

If interested, you can sign up for it here:

I hope this response has been helpful to you.

At your service,

Eugene E. Kashpureff, Sr.
Independent NetApp Consultant, K&H Research
Senior NetApp Instructor, IT Learning Solutions
(P.S. I appreciate 'kudos' on any posts.)